@font-face{
	font-family: dosis;
	src:url('../../fonts/Dosis-Medium.ttf');
}

html *{
	font-family: dosis !important;
}


::selection{ background-color: #E13300; color: white; }
::moz-selection{ background-color: #E13300; color: white; }
::webkit-selection{ background-color: #E13300; color: white; }

html, body {
	height:100%;
}

body {
	background-color: #fdfdfd;
	
	padding : 0px;
	margin : 0px;
	background-position-y: 0%;
	background-origin: initial;
	background-clip: initial;
}
a{
	color: #F36B74;
}
#container{
	margin : 0px;
	padding : 0px;
	height : 986px;
	width : 100%;
	background-color: #ffffff;
}

#container .left{

	float: left;
	
	background-color: #ffffff;
	height: 100%;
	
}

.box-left{
	float: left;
	width: 280px;
	height:200px;
	margin-left: 160px;
	-webkit-box-shadow: 5px 5px 20px 0px #969696;
	box-shadow: 5px 5px 20px 0px #969696;

}

.box-left img{
	float: left;
	margin-left: 40px;
	margin-top: 20px;
}
#nav-active{
	color: #F26C73;
}

.nav{
	margin-top: 15px;
	float: left;
	text-align: right;
	font-size: 18px;
	margin-left: 210px;
}

.nav li{
	list-style-type: none;
	padding-top: 5px;
}

.nav a{
	color: #969696;
	text-decoration: none;
}



#footer{
	float: left;
	width: 100%;
	height: 30px;
	background-color: #7CBA27;
	bottom: 0;
}

#line{
	background-color: #7CBA27;
	float: left;
	width: 280px;
	height:1px;
	margin-left: 160px;
}


#container .right{
	float: right;
	width: 65%;
	background-color: #ffffff;
	height: 100%;
}

#bg-event{
	float: left;
	background-image: url('../../img/mgmbc/post_about_blank.png');
	width: 697px;
	height: 986px;
}

#event-text{
	float: left;
	margin-left: 45px;
	margin-top: 180px;
	font-size: 16px;
	color: #969696;
	width: 600px;
	text-align: justify;
	font-family: "dosis medium";
}

#act-form{
	float: left;
	margin-left: 45px;
	margin-top: 70px;
	font-size: 16px;
	color: #969696;
	width: 600px;
	text-align: justify;
	font-family: "dosis medium";
}

.footer2{
	color: #ffffff;
	font-size: 14px;
	margin-top: 5px;
}

#bg-hadiah{
	float: left;
	background-image: url('../../img/mgmbc/post_hadiah_blank.png');
	width: 697px;
	height: 986px;
}

#bg-white{
	float: left;
	background-image: url('../../img/mgmbc/penta_frame.png');
	width: 307px;
	height: 338px;
	margin-left: 190px;
}

#hadiah-text{
	font-size: 14px;
	color: #7c7c7c;
	text-align: center;
	width: 300px;
	font-family: "dosis bold";

}

#hadiah-text .green{
	color: #7CBA27;
	padding-top: 10px;
}

#cicle-medium{
	float: left;
	background-image: url('../../img/mgmbc/frame_circle_medium.png');
	height: 226px;
	width: 227px;
	margin-top: 25px;
	margin-left: -125px;
}

#cicle-medium2{
	float: left;
	background-image: url('../../img/mgmbc/frame_circle_medium.png');
	height: 226px;
	width: 227px;
	margin-left: 218px;
	margin-top: -230px;
}

#cicle-large{
	float: left;
	background-image: url('../../img/mgmbc/frame_circle_large.png');
	height: 373px;
	width: 373px;
	margin-left: -25px;
	margin-top: -65px;
}

#cicle-small{
	float: left;
	background-image: url('../../img/mgmbc/frame_circle_small.png');
	height: 183px;
	width: 184px;
	margin-left: -185px;
	margin-top: -300px;
}

#cicle-small2{
	float: left;
	background-image: url('../../img/mgmbc/frame_circle_small.png');
	height: 183px;
	width: 184px;
	margin-left: -135px;
	margin-top: -100px;
}

#cicle-small3{
	float: left;
	background-image: url('../../img/mgmbc/frame_circle_small.png');
	height: 183px;
	width: 184px;
	margin-left: 10px;
}

#cicle-small4{
	float: left;
	background-image: url('../../img/mgmbc/frame_circle_small.png');
	height: 183px;
	width: 184px;
	margin-left: 270px;
	margin-top: -285px;
}

#cicle-small5{
	float: left;
	background-image: url('../../img/mgmbc/frame_circle_small.png');
	height: 183px;
	width: 184px;
	margin-left: 315px;
	margin-top: -482px;
}

.accordion-heading a{
	color: #186738;
}

.control-label{
	color: #186738;
}

#act-form h3{
	color:#186738;
}

#wil_lain,
#usage_lain {
    display: none;
}

#fb_ico{
	
}